## pgz-spaceinvaders 0.1.2

=== debian/changelog ===
pgz-spaceinvaders (0.1.2) unstable; urgency=low

  * Rebuild for extras-devel
 -- Adam Pigg <adam@piggz.co.uk>  Tue, 12 Apr 2011 08:45:06 +0000
