## pgz-spaceinvaders 0.1.4

=== debian/changelog ===
pgz-spaceinvaders (0.1.4) unstable; urgency=low

  * Minor bugfix as 0.1.3 was the wrong version
  * Added sound control option
 -- Adam Pigg <adam@piggz.co.uk>  Wed, 13 Apr 2011 22:00:06 +0000
