## pgz-spaceinvaders 0.2.0

=== debian/changelog ===
pgz-spaceinvaders (0.2.0) unstable; urgency=low

  * Rewrote bunker in C++ for large performace boost
  * Better state handling
  * P pauses/resumes
  * Q quits a running game
  * Better messages
 -- Adam Pigg <adam@piggz.co.uk>  Tue, 19 Apr 2011 21:12:06 +0000
