=== debian/control ===
Source: pgz-spaceinvaders
Section: user/games
Priority: optional
Maintainer: Adam Pigg <adam@piggz.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://www.piggz.co.uk

Package: pgz-spaceinvaders
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-declarative, qtquickcompat, libqtm-11-sensors
Description: Space Invaders in QML
 QML Space Invaders style game for N900 and other compatible devices
