## pgz-spaceinvaders 0.2.1

=== debian/changelog ===
pgz-spaceinvaders (0.2.1) unstable; urgency=low

  * Internal changes to allow for different screen sizes (aka symbian version)
  * Added bonus ship (300 points, appears at random when there is enough space)
  * Changed way point are awarded (row 1 = 30, 2 and 3 = 20, 5 and 5 - 10)
  * New menu layout with links to homepage/donate
 -- Adam Pigg <adam@piggz.co.uk>  Wed, 27 Apr 2011 13:50:06 +0000
