## pgz-spaceinvaders 0.2.2

=== debian/changelog ===
pgz-spaceinvaders (0.2.2) unstable; urgency=low

  * Fixed mysteryship sound bug
  * Aliens now destroy bunkers as they move past them
  * The game ends when the aliens reach the 'invasion' line at the bottom
  * Aliens drop down at either end of the screen now 
 -- Adam Pigg <adam@piggz.co.uk>  Thu, 28 Apr 2011 14:20:06 +0000
