=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://www.piggz.co.uk
+XSBC-Bugtracker: mailto:adam@piggz.co.uk
 
 Package: pgz-spaceinvaders
 Architecture: any
