## pgz-spaceinvaders 0.3.0

=== debian/changelog ===
pgz-spaceinvaders (0.3.0) unstable; urgency=low

  * Added global hi-score table (website only at the moment)
 -- Adam Pigg <adam@piggz.co.uk>  Sun, 15 May 2011 20:15:06 +0000
