=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: pgz-spaceinvaders
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-declarative, qtquickcompat, libqtm-11-sensors
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12-declarative, qtquickcompat, libqtm-12-sensors
 Description: Space Invaders in QML
  QML Space Invaders style game for N900 and other compatible devices
