## pgz-spaceinvaders 0.3.1

=== debian/changelog ===
pgz-spaceinvaders (0.3.1) unstable; urgency=low

  * Fixed parsing of global hi scores
  * Fixed ordering of global scores (website bug)
  * Fixed duplicate global hi scores on multip open of the pane
  * Rewrote settings handling
  * Settings apply instantly now
  * Quicker startup
  * Quicker level start
  * Quicker end game
  * Slightly slower exit
 -- Adam Pigg <adam@piggz.co.uk>  Wed, 18 May 2011 22:15:06 +0000
