## pgz-spaceinvaders 0.3.2

=== debian/changelog ===
pgz-spaceinvaders (0.3.2) unstable; urgency=low
  * Moved message window back slightly to appear behind settings
  * Added versions to required dependancies
  * Fixed settings bugs/crash on end game
 -- Adam Pigg <adam@piggz.co.uk>  Mon, 23 May 2011 21:45:06 +0000
