## pgz-spaceinvaders 0.3.3

=== debian/changelog ===
pgz-spaceinvaders (0.3.3) unstable; urgency=low
  * Added explosion animations
  * Fixed bug where mystery ship sound continues if player is killed
  * Moved message window to the bottom and made smaller
  * Fixed bug in hi score uploading
 -- Adam Pigg <adam@piggz.co.uk>  Mon, 30 May 2011 21:20:06 +0000
