## pgz-spaceinvaders 0.3.4

=== debian/changelog ===
pgz-spaceinvaders (0.3.4) unstable; urgency=low
  * Removed bullets when hit
  * Really fixed bug where mystery ship sound continues if player is killed
  * Added options for key configuration, left, right and fire
  * Speed improvement on startup
  * Better apply of useAceelerometer setting
 -- Adam Pigg <adam@piggz.co.uk>  Fri, 3 Jun 2011 22:30:06 +0000
