## pgz-spaceinvaders 0.3.5

=== debian/changelog ===
pgz-spaceinvaders (0.3.5) unstable; urgency=low
  * Changed difficulty logic
  * Get a new life every 5 levels >= 10
  * Added simple intro animations
  * Wiped settings again for new scoring system
  * Updated server to require application version
  * Server will reject impossible scores
 -- Adam Pigg <adam@piggz.co.uk>  Tue, 7 Jun 2011 22:50:06 +0000
