## pgz-spaceinvaders 0.3.6

=== debian/changelog ===
pgz-spaceinvaders (0.3.6) unstable; urgency=low
  * Fixed bug in lives display
  * Fixed bug on server preventing upload of scores
  * Made harder again!
 -- Adam Pigg <adam@piggz.co.uk>  Wed, 8 Jun 2011 23:20:06 +0000
