## pgz-spaceinvaders 0.3.7

=== debian/changelog ===
pgz-spaceinvaders (0.3.7) unstable; urgency=low
  * Give lives every 5 to allow getting past level 18
  * Fix bug where ship dissapears
  * Fix bug when focus is on gemername and then select a key button
  * Fix bug downloading hiscores
  * Stop the accelerometer when paused to save battery
 -- Adam Pigg <adam@piggz.co.uk>  Thu, 9 Jun 2011 18:25:06 +0000
