## pgz-spaceinvaders 0.3.7-2

=== debian/changelog ===
pgz-spaceinvaders (0.3.7-2) unstable; urgency=low
  * Depend on any suitable libqtm-12, not a specific one
 -- Adam Pigg <adam@piggz.co.uk>  Sun, 12 Jun 2011 16:10:06 +0000
