## pgz-spaceinvaders 0.3.9

=== debian/changelog ===
pgz-spaceinvaders (0.3.9) unstable; urgency=low
  * Added exit dialog
  * Made sfx quieter
 -- Adam Pigg <adam@piggz.co.uk>  Sun, 07 Aug 2011 18:20:06 +0000

pgz-spaceinvaders (0.3.8) unstable; urgency=low
  * Rewrite the settings code to be fast on symbian
  * Add additional icons for meego
 -- Adam Pigg <adam@piggz.co.uk>  Wed, 22 Jun 2011 22:30:06 +0000
