## pgz-spaceinvaders 0.3.9-2

=== debian/changelog ===
pgz-spaceinvaders (0.3.9-2) unstable; urgency=low
  * Fix maemo controls
 -- Adam Pigg <adam@piggz.co.uk>  Sun, 07 Aug 2011 22:34:06 +0000
