## pgz-spaceinvaders 0.3.9-3

=== debian/changelog ===
pgz-spaceinvaders (0.3.9-3) unstable; urgency=low
  * Fix maemo .desktop
 -- Adam Pigg <adam@piggz.co.uk>  Mon, 08 Aug 2011 18:05:06 +0000
