=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: pgz-spaceinvaders
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12 (= 1:1.2.0-0fn~fremantle0) , qtquickcompat
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12 (>= 1:1.2.0-0fn~fremantle0) , qtquickcompat
 Description: Space Invaders in QML
  QML Space Invaders style game for N900 and other compatible devices
