## pgz-spaceinvaders 0.4.0

=== debian/changelog ===
pgz-spaceinvaders (0.4.0) unstable; urgency=low
  * New Icon
  * Pause when put in background
 -- Adam Pigg <adam@piggz.co.uk>  Sat, 13 Aug 2011 16:20:06 +0000
