=== debian/control ===
--- 
+++ 
@@ -12,3 +12,37 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12 (>= 1:1.2.0-0fn~fremantle0) , qtquickcompat
 Description: Space Invaders in QML
  QML Space Invaders style game for N900 and other compatible devices
+XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAFMQAABTEBt+0oUgAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAAAVMSURBVGiB1ZpNaB1VFMd/53XSlrQvoZAu
+ TA1WQREkbVVQ6KItdpG6iZW6slkUhNaFWESogoVSSBHThRS6MILURSMuFKEb
+ 7UIILroStX0LrYKmxH6RQm2maWpfZo6LmZt7Zzozb17ee238w2Hu5Zw595w5
+ 9577NaKqtAJBqsAgMABUHeqJnwA+MBs/DU0DNUX9Vtr3mjZ4QbYCQwibgU3A
+ RkCW2L4KMgVcQDkPnFVPzzVlT5kICNJLnRHgANHX7iRqwDhdnFb0VkPbihwQ
+ pMJdDgOHgDXts7EU5oAxVjOqaJgnlOuA3JF+lAlgR2fsK41JhL3arVeymJkO
+ yG3ZhvIVsL7T1pXEDMJrulZ/SDPuc0BuSD8ev7B8jDeYYYEt2peMRCILCVJB
+ mCBYdsYDrEeYEGSnOyYqCZEbHCZkByEsU9rBDQ67Ji92IbkpvfzLZR58tmkW
+ c6xig66LUqyNwDwjBKwhgFyqpKhIthlqTu8a5hkxZlsHAg4Uhg/gOLA9plMF
+ ss3SKUfv8bitIvmAA8ZsD0AuyVa0wQyrwFXgt7g+E3+RdmDG0ft8rDd36gJg
+ UC7JVn1Mz0VZqM5Qw9VM1nzXLgey9BY7AMoQEDsQsrmUA28Db8b1tUShN9gJ
+ PFrSwL+B7536CLA7Lq8kcqDREk3ZDGYeCNlUquEep3wbOObUnwYeKaUFLqfe
+ 3Q30OfWFUlo2AXhyUaoEbCzZtEU6xNHg6vy7FhvlolQ96gyiJdbzFeBPogEH
+ sCLF/4OyXw7+StV/xTqwHniCxmMAhDqDHgEDDfubwZfAFzm80ZI6srDPKb8O
+ vE+5iAgDHguL277lAzNpNUbVQ6nmRqAO3InLHtHANXgW2OXUfwe+LmngHuAp
+ p/4d8HNcvg38g+2O3UBXjh6h6lGnmjsCfgQO5vC2A8NO/SfKO/AS8JxTn8c6
+ cCYmgxPACzl6NIpAT+6AaTQ23DA3c7ihlM86RbJCTzQGTAQ8oonEYGXGSy5W
+ O+VVJQ0ysqsbSlkbXNl72O4VR8CmrDngHUf4ZoHiU0R912C2pEEAR0hOilcL
+ ZI8C65z6x1iHBDwWsAdLAXZR1Qi3YloKrsRUBtdjMkhmKN8jdL5da4d0DwZu
+ j4FZj8CJQNqBz7Bbew/4hGSG6ASGiRaMpp/PAG84/OSg9j1C/EXD09nI7JYg
+ Wjp0t9vaDHTHbRlb0hnIXTdJ2oF0BNxwNV6btA/uLrDIJsH3CJgudMB4W0nx
+ dwEvt8devsVmNNNm4NTzbBKmPYQaCyhZJ8xpB1w8CWxoze6ELjclFzlge4LS
+ Ra2iw+oTMkWYIWzCFXJ/F0rzWqEsI/N4tt0pHVbfiz2+ADxON/CuI9xHMgJD
+ 2G3jixRjBdGsCXabmIdt2Jn8GZIR6EvZtBKzwLwAZksZcB54BZ9olWlwzykH
+ 8cuG3wW8WmDUGaJFmpHdUyD7Tardu6l2XZ5N+ufB9GzlbMthz0JW18vCUrqj
+ chbiCOiInpPPpUYzty9KtJEvMj5wykWyzaxOI9R0X3QVZU+nQ8aBk6VVzAMf
+ FvB97Nf3G8jOUS5SFuOmYA93P5Ve5H9yuKts0P2pw13dr7cIGWvbgW2nKGTM
+ GJ9wAIBrjKJMti2/t5uUSa4lzz/uv2I6Kf3oMr1iErboW8krpuxLvhPL9JLv
+ YIlLvkXGmPTTxQT6kK9ZhUnq7NVDTVyzLjKPSoXuh3zRfYdRPbKEi+6E0EfS
+ C4ygD+hXA2EcOK3vtfirQeYLx9r7swcwhfuzxwcd+NmjUMGYVKkzSMAAQhWh
+ Gh9X9iDxuaviI8wi+GhMK5imi5oeau13m/8ASivERUC3RggAAAAASUVORK5C
+ YII=
